_id: NSqfXaj4MevUR2uJ
_key: '!journal!NSqfXaj4MevUR2uJ'
name: Conditions
pages:
  - _id: L6DTocj1PbOtuspU
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.L6DTocj1PbOtuspU'
    flags: {}
    image: {}
    name: Bleed
    sort: 100000
    src: null
    system: {}
    text:
      content: >-
        <p>A creature that is taking bleed damage takes the listed amount of
        damage at the beginning of its turn. Bleeding can be stopped by a DC 15
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.nHbYSOoe1SzqEO9w]{Heal}
        check or through the application of any spell that cures hit point
        damage (even if the bleed is ability damage). Some bleed effects cause
        ability damage or even ability drain. Bleed effects do not stack with
        each other unless they deal different kinds of damage. When two or more
        bleed effects deal the same kind of damage, take the worse effect. In
        this case, ability drain is worse than ability
        damage.</p><h2>FAQ</h2><p><strong>Q</strong>: Do you re-roll bleed
        damage each round, or continue bleeding the same amount each round based
        on the initial bleed damage roll?<br /><strong>A</strong>: If the bleed
        damage is expressed as a die roll you reroll the damage each round.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: A9KUpd2bsdZZsQqj
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.A9KUpd2bsdZZsQqj'
    flags: {}
    image: {}
    name: Blinded
    sort: 200000
    src: null
    system: {}
    text:
      content: >-
        <p>The creature cannot see. It takes a –2 penalty to <em>Armor
        Class</em>, loses its <em>Dexterity</em> bonus to <em>AC</em> (if any),
        and takes a –4 penalty on most <em>Strength</em>– and
        <em>Dexterity</em>-based skill checks and on opposed <em>Perception</em>
        skill checks. All checks and activities that rely on vision (such as
        reading and <em>Perception</em> checks based on sight) automatically
        fail. All opponents are considered to have total <em>concealment</em>
        (50% miss chance) against the blinded character. Blind creatures must
        make a DC 10 <em>Acrobatics</em> skill check to move faster than half
        speed. Creatures that fail this check fall
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.VbagnIPQS523dwxa]{prone}.
        Characters who remain blinded for a long time grow accustomed to these
        drawbacks and can overcome some of them.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: 4SQa4AxDiAmOAtCn
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.4SQa4AxDiAmOAtCn'
    flags: {}
    image: {}
    name: Broken
    sort: 300000
    src: null
    system: {}
    text:
      content: >-
        <p>Items that have taken damage in excess of half their total <em>hit
        points</em> gain the broken condition, meaning they are less effective
        at their designated task. The broken condition has the following
        effects, depending upon the item.</p><ul><li>If the item is a weapon,
        any attacks made with the item suffer a –2 penalty on attack and damage
        rolls. Such weapons only score a critical hit on a natural 20 and only
        deal ×2 damage on a confirmed critical hit.</li><li>If the item is a
        suit of armor or a shield, the bonus it grants to <em>AC</em> is halved,
        rounding down. Broken armor doubles its armor check penalty on
        skills.</li><li>If the item is a tool needed for a skill, any skill
        check made with the item takes a –2 penalty.</li><li>If the item is a
        <em>wand</em> or staff, it uses up twice as many charges when
        used.</li><li>If the item does not fit into any of these categories, the
        broken condition has no effect on its use. Items with the broken
        condition, regardless of type, are worth 75% of their normal value. If
        the item is magical, it can only be repaired with a
        @Compendium[pf1.spells.24zg8a05hqum3e6j]{Mending} or
        @Compendium[pf1.spells.x23pz2agjub1eh89]{Make Whole} spell cast by a
        character with a <em>caster level</em> equal to or higher than the
        item’s. Items lose the broken condition if the spell restores the object
        to half its original <em>hit points</em> or higher. Non-magical items
        can be repaired in a similar fashion, or through the
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.3E8pxbjI8MD3JbfQ]{Craft}
        skill used to create it. Generally speaking, this requires a DC 20
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.3E8pxbjI8MD3JbfQ]{Craft}
        check and 1 hour of work per point of damage to be repaired. Most
        craftsmen charge one-tenth the item’s total cost to repair such damage
        (more if the item is badly damaged or
        ruined).</li></ul><p><strong>Special Note on Ships</strong>: Ships, and
        sometimes their means of propulsion—are objects, and like any other
        object, when they take damage in excess of half their <em>hit
        points</em>, they gain the broken condition. When a ship gains the
        broken condition, it takes a –2 penalty to AC, on sailing checks, saving
        throws, and on <em>combat maneuver</em> checks. If a ship or its means
        of propulsion becomes broken, the ship’s maximum speed is halved and the
        ship can no longer gain the upper hand until repaired. If the ship is in
        motion and traveling faster than its new maximum speed, it automatically
        decelerates to its new maximum speed (from <em>Advanced Naval
        Combat</em>.)</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: J2yma0xciBKRUh9t
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.J2yma0xciBKRUh9t'
    flags: {}
    image: {}
    name: Confused
    sort: 400000
    src: null
    system: {}
    text:
      content: >-
        <p>A confused creature is mentally befuddled and cannot act normally. A
        confused creature cannot tell the difference between ally and foe,
        treating all creatures as enemies. Allies wishing to cast a beneficial
        spell that requires a touch on a confused creature must succeed on a
        melee <em>touch attack</em>. If a confused creature is attacked, it
        attacks the creature that last attacked it until that creature is
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.YvycF7bsU1hPm4pX]{Dead}
        or out of sight.</p><p>Roll on the following table at the beginning of
        each confused subject’s turn each round to see what the subject does in
        that round.</p><table
        border="1"><thead><tr><th>d%</th><th>Behavior</th></tr></thead><tbody><tr><td>01–25</td><td>Act
        normally.</td></tr><tr><td>26–50</td><td>Do nothing but babble
        incoherently.</td></tr><tr><td>51–75</td><td>Deal 1d8 points of damage +
        Str modifier to self with item in
        hand.</td></tr><tr><td>76–100</td><td>Attack nearest creature (for this
        purpose, a familiar counts as part of the subject’s
        self).</td></tr></tbody></table><p>A confused creature who can’t carry
        out the indicated action does nothing but babble incoherently. Attackers
        are not at any special advantage when attacking a confused creature. Any
        confused creature who is attacked automatically attacks its attackers on
        its next turn, as long as it is still confused when its turn comes. Note
        that a confused creature will not make attacks of opportunity against
        anything that it is not already devoted to attacking (either because of
        its most recent action or because it has just been attacked).</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: eNW5geiJqrnAjjNu
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.eNW5geiJqrnAjjNu'
    flags: {}
    image: {}
    name: Cowering
    sort: 500000
    src: null
    system: {}
    text:
      content: >-
        <p>The character is frozen in fear and can take no actions. A cowering
        character takes a –2 penalty to <em>Armor Class</em> and loses his
        <em>Dexterity</em> bonus (if any).</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: 2A6Gk60pLDKR2zT0
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.2A6Gk60pLDKR2zT0'
    flags: {}
    image: {}
    name: Dazed
    sort: 600000
    src: null
    system: {}
    text:
      content: >-
        <p>The creature is unable to act normally. A dazed creature can take no
        actions, but has no penalty to <em>AC</em>.</p><p>A dazed condition
        typically lasts 1 round.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: xHUnCadQ2qYsfvV0
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.xHUnCadQ2qYsfvV0'
    image: {}
    name: Dazzled
    sort: 700000
    src: null
    system: {}
    text:
      content: >-
        <p>The creature is unable to see well because of over-stimulation of the
        eyes. A dazzled creature takes a –1 penalty on attack rolls and
        sight-based
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.2h6hz5AkTDxKPFxr]{Perception}
        checks.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: YvycF7bsU1hPm4pX
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.YvycF7bsU1hPm4pX'
    flags: {}
    image: {}
    name: Dead
    sort: 800000
    src: null
    system: {}
    text:
      content: >-
        <p>The character’s <em>hit points</em> are reduced to a negative amount
        equal to his <em>Constitution</em> score, his <em>Constitution</em>
        drops to 0, or he is killed outright by a spell or effect. The
        character’s soul leaves his body. Dead characters cannot benefit from
        normal or magical healing, but they can be restored to life via magic. A
        dead body decays normally unless magically preserved, but magic that
        restores a dead character to life also restores the body either to full
        health or to its condition at the time of death (depending on the spell
        or device). Either way, resurrected characters need not worry about
        rigor mortis, decomposition, and other conditions that affect dead
        bodies.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: 3uIamlB0L1UZUwoF
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.3uIamlB0L1UZUwoF'
    flags: {}
    image: {}
    name: Deafened
    sort: 900000
    src: null
    system: {}
    text:
      content: >-
        <p>A deafened character cannot hear. He takes a –4 penalty on
        <em>initiative</em> checks, automatically fails
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.2h6hz5AkTDxKPFxr]{Perception}
        checks based on sound, takes a –4 penalty on opposed
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.2h6hz5AkTDxKPFxr]{Perception}
        checks, and has a 20% chance of spell failure when casting spells with
        verbal <em>components</em>. Characters who remain deafened for a long
        time grow accustomed to these drawbacks and can overcome some of
        them.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: dtHHibCiKZzdjyvp
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.dtHHibCiKZzdjyvp'
    flags: {}
    image: {}
    name: Disabled
    sort: 1000000
    src: null
    system: {}
    text:
      content: >-
        <p>A character with 0 <em>hit points</em>, or one who has negative
        <em>hit points</em> but has become
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.krgVb43Vd62dqpYr]{stable}
        and conscious, is disabled. A disabled character may take a single
        <em>move action</em> or <em>standard action</em> each round (but not
        both, nor can he take full-round actions, but he can still take swift,
        immediate, and free actions). He moves at half speed. Taking move
        actions doesn’t risk further injury, but performing any <em>standard
        action</em> (or any other action the GM deems strenuous, including some
        free actions such as casting a
        @Compendium[pf1.feats.wFoLrh5FeeqBXsQ8]{Quicken Spell}) deals 1 point of
        damage after the completion of the act. Unless the action increased the
        disabled character’s <em>hit points</em>, he is now in negative <em>hit
        points</em> and
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.zG6xEGMIerpbnND0]{dying}.</p><p>A
        disabled character with negative <em>hit points</em> recovers <em>hit
        points</em> naturally if he is being helped. Otherwise, each day he can
        attempt a DC 10 <em>Constitution</em> check after resting for 8 hours,
        to begin recovering <em>hit points</em> naturally. The character takes a
        penalty on this roll equal to his negative hit point total. Failing this
        check causes the character to lose 1 hit point, but this does not cause
        the character to become
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.kHwbZ38VHCa1wkUF]{unconscious}.
        Once a character makes this check, he continues to heal naturally and is
        no longer in danger of losing <em>hit points</em> naturally.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: zG6xEGMIerpbnND0
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.zG6xEGMIerpbnND0'
    flags: {}
    image: {}
    name: Dying
    sort: 1100000
    src: null
    system: {}
    text:
      content: >-
        <p>A dying creature is
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.kHwbZ38VHCa1wkUF]{unconscious}
        and near death. Creatures that have negative <em>hit points</em> and
        have not stabilized are dying. A dying creature can take no actions. On
        the character’s next turn, after being reduced to negative <em>hit
        points</em> (but not
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.YvycF7bsU1hPm4pX]{dead}),
        and on all subsequent turns, the character must make a DC 10
        <em>Constitution</em> check to become
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.krgVb43Vd62dqpYr]{stable}.
        The character takes a penalty on this roll equal to his negative hit
        point total. A character that is
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.krgVb43Vd62dqpYr]{stable}
        does not need to make this check. A natural 20 on this check is an
        automatic success. If the character fails this check, he loses 1 hit
        point. If a dying creature has an amount of negative <em>hit points</em>
        equal to its <em>Constitution</em> score, it dies.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: onMPh2re6fIeNgNr
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.onMPh2re6fIeNgNr'
    flags: {}
    image: {}
    name: Energy Drained
    sort: 1200000
    src: null
    system: {}
    text:
      content: >-
        <p>The character gains one or more negative levels, which might become
        permanent. If the subject has at least as many negative levels as Hit
        Dice, he dies.</p><h2>Energy Drain and Negative Levels</h2><p>Some
        spells and a number of undead creatures have the ability to drain away
        life and energy; this dreadful attack results in “negative levels.”
        These cause a character to take a number of penalties.</p><p>For each
        negative level a creature has, it takes a cumulative –1 penalty on all
        ability checks, attack rolls, combat maneuver checks, Combat Maneuver
        Defense, saving throws, and skill checks. In addition, the creature
        reduces its current and total hit points by 5 for each negative level it
        possesses. The creature is also treated as one level lower for the
        purpose of level-dependent variables (such as spellcasting) for each
        negative level possessed. Spellcasters do not lose any prepared spells
        or slots as a result of negative levels. If a creature’s negative levels
        equal or exceed its total Hit Dice, it dies.</p><p>A creature with
        temporary negative levels receives a new saving throw to remove the
        negative level each day. The DC of this save is the same as the effect
        that caused the negative levels.</p><p>Some abilities and spells (such
        as <em>raise dead</em>) bestow permanent level drain on a creature.
        These are treated just like temporary negative levels, but they do not
        allow a new save each day to remove them. Level drain can be removed
        through spells like <em>restoration</em>. Permanent negative levels
        remain after a dead creature is restored to life. A creature whose
        permanent negative levels equal its Hit Dice cannot be brought back to
        life through spells like @Compendium[pf1.spells.c5anior2ysy6s2xy]{raise
        dead} and @Compendium[pf1.spells.thh46ghi51lrl3cl]{resurrection} without
        also receiving a @Compendium[pf1.spells.anya5qwdjhdfyk8u]{restoration}
        spell, cast the round after it is restored to
        life.</p><h2>FAQ</h2><p><strong>Q</strong>: Does energy drain count as a
        death effect?<br /><strong>A</strong>: Energy drain is not a death
        effect.</p><p>The undead type calls out immunities to "death effects"
        and "energy drain" as separate things.</p><p>The Death Attacks
        description in the Core Rulebook doesn't mention negative levels or
        energy drain.</p><p>"Energy Drain and Negative Levels" is an entirely
        separate entry in the Core Rulebook and doesn't say energy drain is a
        type of death attack, nor does it say that
        @Compendium[pf1.spells.e0rlki4hwu76l5ya]{death ward} protects against
        them.</p><p>The death ward spell gives a bonus against death spells and
        magical death effects, and goes on to say that the target is immune to
        energy drain, and suspends penalties from negative levels while the
        spell is active.</p><p>Therefore the rules treat energy drain and death
        effects as different things. For example, if you are immune to death
        effects, you aren't necessarily immune to energy drain.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: oxmugd8SoxVjvRRl
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.oxmugd8SoxVjvRRl'
    flags: {}
    image: {}
    name: Entangled
    sort: 1300000
    src: null
    system: {}
    text:
      content: >-
        <p>The character is ensnared. Being entangled impedes movement, but does
        not entirely prevent it unless the bonds are anchored to an immobile
        object or tethered by an opposing force. An entangled creature moves at
        half speed, cannot run or <em>charge</em>, and takes a –2 penalty on all
        attack rolls and a –4 penalty to <em>Dexterity</em>. An entangled
        character who attempts to cast a spell must make a
        <em>concentration</em> check (DC 15 + spell level) or lose the
        spell.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: ITxxh53qgl74wWcE
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.ITxxh53qgl74wWcE'
    flags: {}
    image: {}
    name: Exhausted
    sort: 1400000
    src: null
    system: {}
    text:
      content: >-
        <p>An exhausted character moves at half speed, cannot run or
        <em>charge</em>, and takes a –6 penalty to <em>Strength</em> and
        <em>Dexterity</em>. After 1 hour of complete rest, an exhausted
        character becomes fatigued. A fatigued character becomes exhausted by
        doing something else that would normally cause
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.AVaxTNildXRzYnQm]{fatigue}.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: Hy0MHwpRRr5QxVj5
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.Hy0MHwpRRr5QxVj5'
    flags: {}
    image: {}
    name: Fascinated
    sort: 1500000
    src: null
    system: {}
    text:
      content: >-
        <p>A fascinated creature is entranced by a supernatural or spell effect.
        The creature stands or sits quietly, taking no actions other than to pay
        attention to the fascinating effect, for as long as the effect lasts. It
        takes a –4 penalty on skill checks made as reactions, such as
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.2h6hz5AkTDxKPFxr]{Perception}
        checks. Any potential threat, such as a hostile creature approaching,
        allows the fascinated creature a new <em>saving throw</em> against the
        fascinating effect. Any obvious threat, such as someone drawing a
        weapon, casting a spell, or aiming a ranged weapon at the fascinated
        creature, automatically breaks the effect. A fascinated creature’s ally
        may shake it free of the spell as a <em>standard action</em>.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: AVaxTNildXRzYnQm
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.AVaxTNildXRzYnQm'
    flags: {}
    image: {}
    name: Fatigued
    sort: 1600000
    src: null
    system: {}
    text:
      content: >-
        <p>A fatigued character can neither <em>run</em> nor <em>charge</em> and
        takes a –2 penalty to <em>Strength</em> and <em>Dexterity</em>. Doing
        anything that would normally cause fatigue causes the fatigued character
        to become
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.ITxxh53qgl74wWcE]{exhausted}.
        After 8 hours of complete rest, fatigued characters are no longer
        fatigued.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: eSvkrrl3US7RJTai
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.eSvkrrl3US7RJTai'
    flags: {}
    image: {}
    name: Flat-Footed
    sort: 1700000
    src: null
    system: {}
    text:
      content: >-
        <p>A character who has not yet acted during a combat is flat-footed,
        unable to react normally to the situation. A flat-footed character loses
        his <em>Dexterity</em> bonus to <em>AC</em> and Combat Maneuver Defense
        (CMD) (if any) and cannot make attacks of opportunity, unless he has the
        @Compendium[pf1.feats.h9nHYLxXvIXBTmup]{Combat Reflexes} feat or Uncanny
        Dodge class ability.</p><p>Characters with Uncanny Dodge retain their
        <em>Dexterity</em> bonus to their <em>AC</em> and can make attacks of
        opportunity before they have acted in the first round of
        combat.</p><blockquote><p>Editor's Note: <em>reference from immediate
        action rules: You cannot take immediate actions while
        flat-footed.</em></p></blockquote>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: uqpJ7ZMnWF5qjOTl
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.uqpJ7ZMnWF5qjOTl'
    flags: {}
    image: {}
    name: Frightened
    sort: 1800000
    src: null
    system: {}
    text:
      content: >-
        <p>A frightened creature flees from the source of its fear as best it
        can. If unable to flee, it may fight. A frightened creature takes a –2
        penalty on all attack rolls, <em>saving throws</em>, skill checks, and
        ability checks. A frightened creature can use special abilities,
        including spells, to flee; indeed, the creature must use such means if
        they are the only way to escape.</p><p>Frightened is like
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.XxLUswkCuXnXmA5T]{shaken},
        except that the creature must flee if possible. Panicked is a more
        extreme state of fear.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: i4gHNAVajJWs4cFI
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.i4gHNAVajJWs4cFI'
    flags: {}
    image: {}
    name: Grappled
    sort: 1900000
    src: null
    system: {}
    text:
      content: >-
        <p>A grappled creature is restrained by a creature, trap, or effect.
        Grappled creatures cannot move and take a –4 penalty to
        <em>Dexterity</em>. A grappled creature takes a –2 penalty on all attack
        rolls and combat maneuver checks, except those made to grapple or escape
        a grapple. In addition, grappled creatures can take no action that
        requires two hands to perform. A grappled character who attempts to cast
        a spell or use a spell-like ability must make a <em>concentration</em>
        check (DC 10 + grappler’s CMB + spell level), or lose the spell.
        Grappled creatures cannot make attacks of opportunity.</p><p>A grappled
        creature cannot use
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.wRWHk7tCUHR99PzD]{Stealth}
        to hide from the creature grappling it, even if a special ability, such
        as hide in plain sight, would normally allow it to do so. If a grappled
        creature becomes
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.Wr2ZWUZcyVWQ4GtX]{invisible},
        through a spell or other ability, it gains a +2 <em>circumstance
        bonus</em> on its CMD to avoid being grappled, but receives no other
        benefit.</p><p><strong>Casting Spells while Grappled/Grappling</strong>:
        The only spells which can be cast while grappling or
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.poCq8gXdDi5leaMT]{pinned}
        are those without somatic <em>components</em> and whose material
        <em>components</em> (if any) you have in hand. Even so, you must make a
        <em>concentration</em> check (DC 10 + the grappler’s <em>CMB</em> + the
        level of the spell you’re casting) or lose the spell.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: 6dtCytJsNkO8Hwq4
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.6dtCytJsNkO8Hwq4'
    flags: {}
    image: {}
    name: Helpless
    sort: 2000000
    src: null
    system: {}
    text:
      content: >-
        <p>A helpless character is
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.24p2Koq4FFCLDKnj]{paralyzed},
        held, bound, sleeping,
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.kHwbZ38VHCa1wkUF]{unconscious},
        or otherwise completely at an opponent’s mercy. A helpless target is
        treated as having a <em>Dexterity</em> of 0 (–5 modifier). Melee attacks
        against a helpless target get a +4 bonus (equivalent to attacking a
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.VbagnIPQS523dwxa]{prone}
        target). Ranged attacks get no special bonus against helpless targets.
        @Compendium[pf1.classes.24b0LaabeAlUx5gN]{Rogues} can sneak attack
        helpless targets.</p><p>As a <em>full-round action</em>, an enemy can
        use a melee weapon to deliver a coup de grace to a helpless foe. An
        enemy can also use a bow or crossbow, provided he is adjacent to the
        target. The attacker automatically hits and scores a critical hit. (A
        @Compendium[pf1.classes.24b0LaabeAlUx5gN]{Rogue} also gets his sneak
        attack damage bonus against a helpless foe when delivering a coup de
        grace.) If the defender survives, he must make a <em>Fortitude</em> save
        (DC 10 + damage dealt) or die. Delivering a coup de grace provokes
        attacks of opportunity.</p><p>Creatures that are immune to critical hits
        do not take critical damage, nor do they need to make <em>Fortitude</em>
        saves to avoid being killed by a coup de grace.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: acqGBiMxTbXZ47zU
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.acqGBiMxTbXZ47zU'
    image: {}
    name: Incorporeal
    sort: 2100000
    src: null
    system: {}
    text:
      content: >-
        <p>Creatures with the incorporeal condition do not have a physical body.
        Incorporeal creatures are immune to all nonmagical attack forms.
        Incorporeal creatures take half damage (50%) from magic weapons, spells,
        spell-like effects, and supernatural effects. Incorporeal creatures take
        full damage from other incorporeal creatures and effects, as well as all
        force effects.</p><p>See
        @UUID[Compendium.pf1.pf1e-rules.JournalEntry.nBnUY0koBzXqoEft.JournalEntryPage.h1gqvYDCkf55qdvb]{incorporeal
        (UMR)} for additional information.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: Wr2ZWUZcyVWQ4GtX
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.Wr2ZWUZcyVWQ4GtX'
    flags: {}
    image: {}
    name: Invisible
    sort: 2200000
    src: null
    system: {}
    text:
      content: >-
        <p>Invisible creatures are visually undetectable. An invisible creature
        gains a +2 bonus on attack rolls against sighted opponents, and ignores
        its opponents’ <em>Dexterity</em> bonuses to <em>AC</em> (if any). See
        the <em>invisibility special ability</em>.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: ySiyyK1BMAyKPY4I
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.ySiyyK1BMAyKPY4I'
    image: {}
    name: Nauseated
    sort: 2300000
    src: null
    system: {}
    text:
      content: >-
        <p>Creatures with the nauseated condition experience stomach distress.
        Nauseated creatures are unable to attack, cast spells, concentrate on
        spells, or do anything else requiring attention. The only action such a
        character can take is a single move action per turn.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: nGTsTfpWcJTTU3rk
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.nGTsTfpWcJTTU3rk'
    flags: {}
    image: {}
    name: Panicked
    sort: 2400000
    src: null
    system: {}
    text:
      content: >-
        <p>A panicked creature must drop anything it holds and flee at top speed
        from the source of its fear, as well as any other dangers it encounters,
        along a random path. It can’t take any other actions. In addition, the
        creature takes a –2 penalty on all <em>saving throws</em>, skill checks,
        and ability checks. If cornered, a panicked creature cowers and does not
        attack, typically using the <em>total defense</em> action in combat. A
        panicked creature can use special abilities, including spells, to flee;
        indeed, the creature must use such means if they are the only way to
        escape.</p><p>Panicked is a more extreme state of fear than
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.XxLUswkCuXnXmA5T]{shaken}
        or
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.uqpJ7ZMnWF5qjOTl]{frightened}.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: 24p2Koq4FFCLDKnj
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.24p2Koq4FFCLDKnj'
    flags: {}
    image: {}
    name: Paralyzed
    sort: 2500000
    src: null
    system: {}
    text:
      content: >-
        <p>A paralyzed character is frozen in place and unable to move or act. A
        paralyzed character has effective <em>Dexterity</em> and
        <em>Strength</em> scores of 0 and is
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.6dtCytJsNkO8Hwq4]{helpless},
        but can take purely mental actions. A winged creature flying in the air
        at the time that it becomes paralyzed cannot flap its wings and falls. A
        paralyzed swimmer can’t swim and may drown. A creature can move through
        a space occupied by a paralyzed creature—ally or not. Each square
        occupied by a paralyzed creature, however, counts as 2 squares to move
        through.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: ayGQWwbrhAc99pkH
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.ayGQWwbrhAc99pkH'
    image: {}
    name: Petrified
    sort: 2600000
    src: null
    system: {}
    text:
      content: >-
        <p>A petrified character has been turned to stone and is considered
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.kHwbZ38VHCa1wkUF]{unconscious}.
        If a petrified character cracks or breaks, but the broken pieces are
        joined with the body as he returns to flesh, he is unharmed. If the
        character’s petrified body is incomplete when it returns to flesh, the
        body is likewise incomplete and there is some amount of permanent hit
        point loss and/or debilitation.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: poCq8gXdDi5leaMT
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.poCq8gXdDi5leaMT'
    flags: {}
    image: {}
    name: Pinned
    sort: 2700000
    src: null
    system: {}
    text:
      content: >-
        <p>A pinned creature is tightly bound and can take few actions. A pinned
        creature cannot move and is denied its Dexterity bonus. A pinned
        character also takes an additional –4 penalty to his <em>Armor
        Class</em>. A pinned creature is limited in the actions that it can
        take. A pinned creature can always attempt to free itself, usually
        through a combat maneuver check or
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.DTNlXXg77s3178WJ]{Escape
        Artist} check. A pinned creature can take verbal and mental actions, but
        cannot cast any spells that require a somatic or material component. A
        pinned character who attempts to cast a spell or use a spell-like
        ability must make a <em>concentration</em> check (DC 10 + grappler’s CMB
        + spell level) or lose the spell. Pinned is a more severe version of
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.i4gHNAVajJWs4cFI]{grappled},
        and their effects do not stack.</p><p><strong>Casting Spells while
        Pinned</strong>: The only spells which can be cast while grappling or
        pinned are those without somatic <em>components</em> and whose material
        <em>components</em> (if any) you have in hand. Even so, you must make a
        <em>concentration</em> check (DC 10 + the grappler’s <em>CMB</em> + the
        level of the spell you’re casting) or lose the spell.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: VbagnIPQS523dwxa
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.VbagnIPQS523dwxa'
    flags: {}
    image: {}
    name: Prone
    sort: 2800000
    src: null
    system: {}
    text:
      content: >-
        <p>The character is lying on the ground. A prone attacker has a –4
        penalty on melee attack rolls and cannot use a ranged weapon (except for
        a crossbow). A prone defender gains a +4 bonus to <em>Armor Class</em>
        against ranged attacks, but takes a –4 penalty to <em>AC</em> against
        melee attacks.</p><p>Standing up is a move-equivalent action that
        provokes an attack of opportunity.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: XxLUswkCuXnXmA5T
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.XxLUswkCuXnXmA5T'
    flags: {}
    image: {}
    name: Shaken
    sort: 2900000
    src: null
    system: {}
    text:
      content: >-
        <p>A shaken character takes a –2 penalty on attack rolls, <em>saving
        throws</em>, skill checks, and ability checks. Shaken is a less severe
        state of fear than
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.uqpJ7ZMnWF5qjOTl]{frightened}
        or
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.nGTsTfpWcJTTU3rk]{panicked}.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: 7LwCMwrX3tchvrjW
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.7LwCMwrX3tchvrjW'
    flags: {}
    image: {}
    name: Sickened
    sort: 3000000
    src: null
    system: {}
    text:
      content: >-
        <p>The character takes a –2 penalty on all attack rolls, weapon damage
        rolls, <em>saving throws</em>, skill checks, and ability checks.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: 1VCVI7QZrrLobxsX
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.1VCVI7QZrrLobxsX'
    flags: {}
    image: {}
    name: Sinking
    sort: 3100000
    src: null
    system: {}
    text:
      content: >-
        <p>A ship that is reduced to 0 or fewer <em>hit points</em> gains the
        sinking condition. A sinking ship cannot move or attack, and it sinks
        completely 10 rounds after it gains the sinking condition. Each
        additional hit on a sinking ship that deals more than 25 points of
        damage reduces the remaining time for it to sink by 1 round. A ship that
        sinks completely drops to the bottom of the body of water and is
        considered destroyed. A destroyed ship cannot be repaired—it is so
        significantly damaged it cannot even be used for scrap material. Magic
        (such as @Compendium[pf1.spells.x23pz2agjub1eh89]{Make Whole}) can
        repair a sinking ship if the ship’s <em>hit points</em> are raised above
        0, at which point the ship loses the sinking condition. Generally,
        non-magical repairs take too long to save a ship from sinking once it
        begins to go down.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: krgVb43Vd62dqpYr
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.krgVb43Vd62dqpYr'
    flags: {}
    image: {}
    name: Stable
    sort: 3300000
    src: null
    system: {}
    text:
      content: >-
        <p>A character who was
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.zG6xEGMIerpbnND0]{dying}
        but who has stopped losing <em>hit points</em> each round and still has
        negative <em>hit points</em> is stable. The character is no longer
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.zG6xEGMIerpbnND0]{dying},
        but is still
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.kHwbZ38VHCa1wkUF]{unconscious}.
        If the character has become stable because of aid from another character
        (such as a
        @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.nHbYSOoe1SzqEO9w]{Heal}
        check or magical healing), then the character no longer loses <em>hit
        points</em>. The character can make a DC 10 <em>Constitution</em> check
        each hour to become conscious and
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.dtHHibCiKZzdjyvp]{disabled}
        (even though his <em>hit points</em> are still negative). The character
        takes a penalty on this roll equal to his negative hit point
        total.</p><p>If a character has become stable on his own and hasn’t had
        help, he is still at risk of losing <em>hit points</em>. Each hour he
        can make a <em>Constitution</em> check to become stable (as a character
        that has received aid), but each failed check causes him to lose 1 hit
        point.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: TTp8q9Vb2PNAujWu
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.TTp8q9Vb2PNAujWu'
    flags: {}
    image: {}
    name: Staggered
    sort: 3400000
    src: null
    system: {}
    text:
      content: >-
        <p>A staggered creature may take a single <em>move action</em> or
        <em>standard action</em> each round (but not both, nor can he take
        full-round actions). A staggered creature can still take free, swift,
        and immediate actions. A creature with <em>nonlethal damage</em> exactly
        equal to its current <em>hit points</em> gains the staggered
        condition.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: ZgsBPY0uVCVl6SGh
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.ZgsBPY0uVCVl6SGh'
    flags: {}
    image: {}
    name: Stunned
    sort: 3500000
    src: null
    system: {}
    text:
      content: >-
        <p>A stunned creature drops everything held, can’t take actions, takes a
        –2 penalty to <em>AC</em>, and loses its <em>Dexterity</em> bonus to
        <em>AC</em> (if any).</p><p>Attackers receive a +4 bonus on attack rolls
        to perform <em>combat maneuvers</em> against a stunned opponent.</p>
      format: 1
    title:
      level: 1
      show: true
    type: text
  - _id: kHwbZ38VHCa1wkUF
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.kHwbZ38VHCa1wkUF'
    flags: {}
    image: {}
    name: Unconscious
    sort: 3600000
    src: null
    system: {}
    text:
      content: >-
        <p>Unconscious creatures are knocked out and
        @UUID[Compendium.pf1.pf1e-rules.NSqfXaj4MevUR2uJ.JournalEntryPage.6dtCytJsNkO8Hwq4]{helpless}.
        Unconsciousness can result from having negative <em>hit points</em> (but
        not more than the creature’s <em>Constitution</em> score), or from
        <em>nonlethal damage</em> in excess of current <em>hit points</em>.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
  - _id: jzeZ0Uf31CAMZra9
    _key: '!journal.pages!NSqfXaj4MevUR2uJ.jzeZ0Uf31CAMZra9'
    image: {}
    name: Squeezing
    sort: 3200000
    src: null
    system: {}
    text:
      content: >-
        <p>In some cases, you may have to squeeze into or through an area that
        isn’t as wide as the space you take up. You can squeeze through or into
        a space that is at least half as wide as your normal space. Each move
        into or through a narrow space counts as if it were 2 squares, and while
        squeezed in a narrow space, you take a –4 penalty on attack rolls and a
        –4 penalty to AC.</p><p>When a Large creature (which normally takes up 4
        squares) squeezes into a space that’s 1 square wide, the creature’s
        miniature figure occupies 2 squares, centered on the line between the 2
        squares. For a bigger creature, center the creature likewise in the area
        it squeezes into.</p><p>A creature can squeeze past a creature while
        moving but it can’t end its movement in an occupied square.</p><p>To
        squeeze through or into a space less than half your space’s width, you
        must use the Escape Artist skill. You can’t attack while using Escape
        Artist to squeeze through or into a narrow space, you take a –4 penalty
        to AC, and you lose any Dexterity bonus to AC.</p>
      format: 1
      markdown: ''
    title:
      level: 1
      show: true
    type: text
sort: 0

